#change_wrap_div{ background-repeat: repeat} body{ background-repeat: repeat-y} #footer, #footer .contacts-widget p, #sub-footer{ color: #000000} #footer, #sub-footer{ background-color: #ffcc00} #footer, #sub-footer{ background-repeat: repeat-y} .page-title-inner .page-title {color: #fffafa}.page-title-inner .subtitle {color: #fffafa}








